.padding_sec {
    padding: 0 10px;
}
.padding_box {
    width: 100%;
    position: relative;
    border-radius: var(--radius);
    overflow: hidden;
}

.gsap_y {
    transform: translateY(20px);
    opacity: 0;
}

/*---------------------- banner_sec ----------------------*/
.banner_sec {
    margin-top: var(--header-gap);
}

/*-- banner --*/
.banner {
    height: 600px;
    background-color: var(--bg);
}
.banner_bg {
    width: 100%;
    height: 100%;
    opacity: .2;
}
.banner_inner {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    display: flex;
    gap: 60px;
}
.banner_text_box {
    padding-top: 140px;
}
.banner_title {
    display: flex;
    flex-direction: column;
}
.banner_title span.text {
    font-size: var(--ft50);
    font-weight: var(--semi-bold);
    color: var(--white);
    flex-shrink: 0;
}
.banner_title span.text:first-child {
    color: var(--white-700);
}
.banner_text {
    margin-top: 40px;
    font-size: var(--ft20);
    font-weight: var(--medium);
    color: var(--white);
}
.banner_model {
    width: 600px;
    height: 600px;
    flex-shrink: 0;
}

/*-- info_box --*/
.info_box {
    margin-top: 10px;
    padding: 24px 0;
    border-radius: var(--radius);
    background-color: var(--primary-bg);
}
.info_box_inner {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 50px;
}
.info_box_inner > div {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    padding-right: 50px;
    border-right: 1px solid var(--line);
}
.info_box_inner > div:last-child {
    border-right: 0;
    border: none;
}
.info_icon {
    width: 24px;
    height: 24px;
    flex-shrink: 0;
}
.info_label {
    font-size: var(--ft18);
    font-weight: var(--semi-bold);
    color: var(--gray-600);
}
.info_text {
    font-size: var(--ft18);
    color: var(--gray-500);
}
.info_box_btm {
    margin-top: 20px;
    font-size: var(--ft14);
    color: var(--gray-400);
    text-align: right;
}

/*---------------------- about_sec ----------------------*/
.about_sec {
    margin-top: 120px;
    position: relative;
}
.about_flex {
    margin-top: 80px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 40px;
}
.about_img {
    width: 100%;
    height: 100%;
    border-radius: var(--radius);
    overflow: hidden;
}
.about_list {
    width: 100%;
    display: grid;
    gap: 16px;
}
.about_box {
    width: 100%;
    padding: 28px 32px;
    border-radius: var(--radius);
    background-color: var(--white);
    box-shadow: var(--shadow);
}
.about_title {
    margin-bottom: 10px;
    font-size: var(--ft16);
    font-weight: var(--semi-bold);
    font-family: var(--font-eng);
    color: var(--primary);
}
.about_text {
    font-size: var(--ft18);
    color: var(--gray-500);
}

/*---------------------- key_sec ----------------------*/
.key_sec {
    margin-top: var(--sec-gap);
}
.key_bg_inner {
    width: 100%;
    padding: 160px 0;
    border-radius: var(--radius);
    background: linear-gradient(180deg, #FFF 0%, #FAF7F4 100%);
}

/*-- key_list --*/
.key_list {
    margin-top: 80px;
    display: grid;
    grid-template-columns: repeat(var(--grid, 2), 1fr);
    gap: 32px 20px;
}
.key_list .key_img {
    width: 100%;
    border-radius: var(--radius);
    overflow: hidden;
    margin-bottom: 20px;
}
.key_title {
    margin-bottom: 10px;
    font-size: var(--ft20);
    font-weight: var(--semi-bold);
    color: var(--primary);
}
.key_text {
    font-size: var(--ft18);
    color: var(--gray-500);
}


/*-- key_center --*/
.key_center {
    margin: 40px 0;
    position: relative;
}
.key_btm {
    content: '';
    display: block;
    width: 100%;
    height: 55px;
    background: linear-gradient(90deg, rgba(235, 91, 0, 0.00) 0%, #EB5B00 100%);
    position: absolute;
    bottom: 12%;
}
.key_center .key_img {
    width: 100%;
    max-width: var(--w, 500);
    margin: 0 auto;
    position: relative;
    z-index: 1;
}


/*-- key_info_center --*/
.key_info_center {
    margin-top: 200px;
    position: relative;
    display: flex;
    align-items: center;
}
.key_info_list {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 500px;
}

.key_info_box {
    width: 100%;
    max-width: 260px;
}
.key_info_box h3 {
    font-size: var(--ft24);
    font-family: var(--font-eng);
    font-weight: var(--semi-bold);
    color: var(--primary);
    padding-bottom: 32px;
    margin-bottom: 32px;
    border-bottom: 1px solid var(--line);
}
.key_info_title {
    margin-bottom: 20px;
    font-size: var(--ft20);
    font-weight: var(--semi-bold);
}
.key_info_text {
    font-size: var(--ft18);
    color: var(--gray-500);
}
.key_info_center .key_img {
    width: 450px;
    height: 450px;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
}

/*-- step_list --*/
.step_wrap {
    width: 100%;
    padding: 80px 0;
    margin-top: 120px;
    background-color: var(--bg);
}
.step_wrap h3 {
    margin-bottom: 24px;
    font-size: var(--ft20);
    font-weight: var(--semi-bold);
}
.step_wrap .step_num {
    color: var(--text);
}

.step_list {
    display: grid;
    grid-template-columns: repeat(var(--columns, 4), 1fr);
    gap: 40px;
}
.step_list li {
    width: 100%;
    padding: 40px 32px;
    border-radius: var(--radius);
    background-color: var(--white);
    box-shadow: var(--shadow);
    position: relative;
}
.step_list li::after {
    content: '';
    display: block;
    width: 16px;
    height: 16px;
    background: url(/images/icon/next.svg) no-repeat center / contain;
    position: absolute;
    right: -20px;
    top: 50%;
    transform: translate(50%, -50%);
    opacity: .4;
}
.step_list li:last-child::after {
    display: none;
}
.step_list.no_step li::after {
    display: none;
}
.step_num {
    margin-bottom: 10px;
    font-size: var(--ft16);
    font-weight: var(--semi-bold);
    font-family: var(--font-eng);
    color: var(--primary);
}
.step_title {
    margin-bottom: 20px;
    font-size: var(--ft20);
    font-weight: var(--semi-bold);
}
.step_text {
    font-size: var(--ft18);
    color: var(--gray-500);
}

/*---------------------- recommend_sec ----------------------*/
.recommend_sec {
    margin-top: var(--sec-gap);
    background: url(/images/recommend_bg.png) no-repeat center/cover;
    border-radius: var(--radius);
}
.recommend_box {
    padding: 140px 0;
}
.recommend_box > div {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}
.recommend_list {
    padding-left: 80px;
    display: grid;
    gap: 20px;
    position: relative;
    border-left: 1px solid var(--line);
}
.recommend_list::before {
    content: '';
    display: block;
    width: 1px;
    height: 130px;
    background-color: var(--white-200);
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
.recommend_list li {
    display: flex;
    align-items: center;
    gap: 12px;
    font-size: var(--ft20);
    color: var(--gray-600);
}
.recommend_list li::before {
    content: '';
    display: block;
    width: 20px;
    height: 20px;
    background: url(/images/icon/chk_cir.svg) no-repeat center / contain;
    flex-shrink: 0;
}


/*---------------------- effect_sec ----------------------*/
.effect_sec {
    width: 100%;
    margin-top: 40px;
    padding: 140px 0;
    background: url(/images/treatment_0_6.png) no-repeat center/cover;
}
.effect_list {
    margin-top: 80px;
    padding-top: 60px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    position: relative;
}
.effect_list::before {
    content: '';
    display: block;
    width: 100%;
    height: 12px;
    border-radius: 6px;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0.00) 0%, rgba(255, 255, 255, 0.20) 50%, rgba(255, 255, 255, 0.00) 100%);
    position: absolute;
    top: 0;
    left: 0;
}
.effect_list li {
    position: relative;
}
.effect_list li::before {
    content: '';
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background-color: var(--gray-300);
    position: absolute;
    top: -60px;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.effect_title {
    margin-bottom: 24px;
    font-size: var(--ft24);
    font-weight: var(--semi-bold);
    color: var(--white);
}
.effect_text {
    font-size: var(--ft18);
    color: var(--white);
}

/*---------------------- process_sec ----------------------*/
.process_sec {
    padding: 200px 0;
    background: url(/images/treatment_0_7.png) no-repeat center/cover;
}
.process_inner {
    display: flex;
    justify-content: space-between;
    align-items: start;
}
.process_list {
    width: fit-content;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 60px;
}
.process_box {
    width: 400px;
    height: fit-content;
    padding: 40px;
    background-color: var(--white);
    border-radius: var(--radius);
    overflow: hidden;
    box-shadow: var(--shadow);
}
.process_box:nth-child(2n) {
    margin-top: 24px;
}
.process_step {
    font-size: var(--ft14);
    font-weight: var(--semi-bold);
    color: var(--primary);
    text-align: right;
    padding-bottom: 20px;
    border-bottom: 1px solid var(--line);
}
.process_title {
    margin-top: 40px;
    margin-bottom: 12px;
    font-size: var(--ft20);
    font-weight: var(--semi-bold);
}
.process_text {
    font-size: var(--ft18);
    color: var(--gray-500);
}


/*---------------------- after_sec ----------------------*/
.after_sec {
    margin-top: var(--sec-gap);
}

.after_wrap {
    width: 100%;
    margin-top: 50px;
    border-top: 1px solid var(--line);
    border-bottom: 1px solid var(--line);
}
.after_flex {
    display: flex;
}
.after_flex > * {
    width: 50%;
}

.after_l {
    border-right: 1px solid var(--line);
    padding: 40px 50px 40px 0;
}
.after_img_wrap {
    width: 100%;
    border-radius: var(--radius);
    overflow: hidden;
    display: flex;
}
.after_img_wrap figure {
    width: 100%;
    aspect-ratio: 1 / 1;
    position: relative;
}
.after_img_wrap p {
    border-radius: var(--radius);
    background-color: var(--black-600);
    padding: 6px 10px;
    font-size: var(--ft14);
    font-weight: var(--medium);
    color: var(--white);
    position: absolute;
    left: 18px;
    bottom: 18px;
}
.after_img_wrap .after_img p {
    background-color: var(--primary);
}


.after_r {
    padding: 100px 80px 40px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 40px;
}
.after_title {
    margin-bottom: 18px;
    font-size: var(--ft20);
    font-weight: var(--semi-bold);
}
.after_text {
    font-size: var(--ft16);
    color: var(--gray-500);
}
.after_info {
    margin-top: 40px;
    display: flex;
    align-items: center;
    gap: 12px;
}
.after_icon {
    width: 28px;
    height: 28px;
    border-radius: 50%;
    background-color: var(--gray-100);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
}
.after_icon img {
    width: 16px;
    height: 16px;
}
.after_info p {
    font-size: var(--ft13);
    color: var(--gray-400);
}
.btm_flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.btm_flex > p {
    font-size: var(--ft18);
    font-weight: var(--medium);
}
.after_more a {
    display: flex;
    align-items: center;
    gap: 10px;
}
.after_more a::after {
    content: '';
    display: block;
    width: 16px;
    height: 16px;
    background: url(/images/icon/link_g.svg) no-repeat center/contain;
}
.after_more p {
    font-size: var(--ft14);
    font-weight: var(--semi-bold);
    color: var(--gray-400);
}
.after_list {
    margin-top: 20px;
    display: flex;
    gap: 10px;
}
.after_list li {
    width: 100%;
    max-width: 118px;
    border-radius: var(--radius);
    overflow: hidden;
    cursor: pointer;
}
.after_list li.active {
    border: 1px solid var(--gray-500);
}
.after_list figure {
    width: 100%;
    display: flex;
}
.after_list figure img {
    width: 50%;
    height: auto;
    aspect-ratio: 1 / 1;
}


/*---------------------- qa_sec ----------------------*/
.qa_sec {
    margin-top: var(--sec-gap);
    display: flex;
    justify-content: space-between;
}
.qa_btn {
    margin-top: 50px;
    width: fit-content;
    height: 45px;
    background-color: var(--primary-bg);
    border-radius: var(--radius);
}
.qa_btn a {
    padding: 0 24px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 12px;
}
.qa_btn .btn_cir {
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color: var(--primary);
    display: block;
}
.qa_btn p {
    font-weight: var(--medium);
}

.qa_list {
    width: 100%;
    max-width: 800px;
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.qa_box {
    width: 100%;
    border-radius: var(--radius);
    border: 1px solid var(--line);
}
.qa_box a {
    padding: 32px 28px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.qa_title {
    margin-bottom: 14px;
    font-size: var(--ft18);
    font-weight: var(--semi-bold);
}
.qa_cate {
    color: var(--gray-500);
}
.qa_cir {
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: var(--primary);
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all .4s ease;
}
.qa_cir::before {
    content: '';
    display: block;
    width: 18px;
    height: 18px;
    background: url(/images/icon/plus_w.svg) no-repeat center/contain;
    transform: scale(0) rotate(90deg);
    transition: transform .4s ease;
}


.qa_box:hover {
    border-color: var(--primary);
}
.qa_box:hover .qa_cir {
    width: 30px;
    height: 30px;
}
.qa_box:hover .qa_cir::before {
    transform: scale(1) rotate(0deg);
}

@media all and (max-width: 1600px) {
    /*-- banner_sec --*/
    .banner {
        height: 500px;
    }
    .banner_model {
        width: 500px;
        height: 500px;
    }
    .banner_text_box {
        padding-top: 120px;
    }
    .banner_title span.text {
        font-size: var(--ft40);
    }

    /*-- process_sec --*/
    .process_list {
        gap: 40px;
    }
    .process_box {
        width: 350px;
    }

    /*-- after_sec --*/
    .after_r {
        padding: 60px;
    }
    .btm_flex > p {
        font-size: var(--ft16);
    }
    .after_info {
        margin-top: 32px;
    }

    /*-- qa_sec --*/
    .qa_list {
        max-width: 700px;
    }

}

@media all and (max-width: 1400px) {
    /*-- banner_sec  --*/
    .info_icon {
        width: 18px;
        height: 18px;
    }
    .info_label,
    .info_text {
        font-size: var(--ft16);
    }

    /*-- key_sec --*/
    .key_info_list {
        gap: 450px;
    }
    .key_info_center .key_img {
        width: 400px;
        height: 400px;
    }

    /*-- process_sec --*/
    .process_sec {
        padding: 140px 0;
    }
    .process_inner {
        flex-direction: column;
        gap: 80px;
    }
    .process_inner .sec_box {
        width: 100%;
        text-align: center;
    }
    .process_list {
        width: 100%;
    }
    .process_box {
        width: 100%;
    }
    .process_box:nth-child(2n) {
        margin-top: 0;
    }

    /*-- after_sec --*/
    .after_flex {
        flex-direction: column;
    }
    .after_flex > * {
        width: 100%;
    }
    .after_l {
        border-right: none;
        padding: 40px 0;
    }
    .after_img_wrap {
        max-width: 600px;
        margin: 0 auto;
    }
    .after_r {
        padding: 0 0 40px;
    }
    .after_list li {
        max-width: 100%;
    }
    
    /*-- qa_sec --*/
    .qa_sec {
        flex-direction: column;
        gap: 80px;
    }
    .qa_list {
        max-width: 100%;
    }
}

@media all and (max-width: 1200px) {
    /*-- banner_sec --*/
    .info_box_inner {
        gap: 24px;
    }
    .info_box_inner > div {
        padding-right: 24px;
    }

    /*-- ket_sec --*/
    .key_center {
        margin: 20px 0 0;
    }
    .key_center .key_img {
        max-width: 400px;
    }
    .step_list {
        grid-template-columns: repeat(2 ,1fr);
        gap: 20px;
    }
    .step_list li::after {
        display: none;
    }

    .key_info_list {
        gap: 360px;
    }
    .key_info_center .key_img {
        width: 350px;
        height: 350px;
    }
    

    /*-- recommend_sec --*/
    .recommend_box > div {
        grid-template-columns: 400px 1fr;
    }

    /*-- effect_sec --*/
    .effect_sec {
        padding: 100px 0;
    }
    .effect_list {
        padding-top: 40px;
    }
    .effect_list li::before {
        top: -40px;
    }

    /*-- process_sec --*/
    .process_list {
        gap: 20px;
    }
}

@media all and (max-width: 1024px) {
    /*-- banner_sec --*/
    .banner {
        height: 360px;
    }
    .banner_model {
        width: 360px;
        height: 360px;
    }
    .banner_text_box {
        padding-top: 80px;
    }
    .banner_title span.text {
        font-size: var(--ft32);
    }
    .banner_text {
        margin-top: 28px;
        font-size: var(--ft18);
    }

    .info_box_inner {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 18px;
    }
    .info_box_inner > div {
        justify-self: start;
        border: none;
    }

    /*-- about_sec --*/
    .about_flex {
        margin-top: 60px;
        gap: 20px;
    }

    /*-- key_sec --*/
    .key_list {
        margin-top: 60px;
    }

    .key_info_center {
        margin-top: 40px;
        flex-direction: column;
        gap: 80px;
    }
    .key_info_list {
        gap: 20px;
    }
    .key_info_box {
        max-width: 100%;
    }
    .key_info_center .key_img {
        position: static;
    }
    .key_info_box h3 {
        font-size: var(--ft20);
        margin-bottom: 20px;
        padding-bottom: 20px;
    }

    /*-- recommend_sec --*/
    .recommend_box > div {
        grid-template-columns: repeat(1, 1fr);
        gap: 32px;
    }
    .recommend_list {
        padding-left: 0;
        border-left: none;
    }

    /*-- effect_sec --*/
    .effect_list {
        margin-top: 60px;
        padding-top: 0;
        display: flex;
        flex-direction: column;
        gap: 20px;
    }
    .effect_list::before {
        display: none;
    } 
    .effect_list li::before {
        display: none;
    }
    .effect_list li {
        padding: 20px;
        border-radius: var(--radius);
        border: 1px solid var(--white-100);
        background-color: var(--white-100);
    }
    .effect_title {
        margin-bottom: 16px;
        font-size: var(--ft20);
    }

    /*-- process_sec --*/
    .process_inner {
        gap: 60px;
    }
    .process_box {
        padding: 30px;
    }

    /*-- qa_sec --*/
    .qa_sec {
        gap: 60px;
    }
}

@media all and (max-width: 768px) {

    /*-- banner_sec --*/
    .banner {
        height: auto;
    }
    .banner_bg {
        position: absolute;
        top: 0;
        left: 0;
    }
    .banner_inner {
        flex-direction: column;
        align-items: center;
        gap: 20px;
        position: relative;
    }
    .banner_model {
        width: 300px;
        height: 300px;
        order: 2;
    }
    .banner_text_box {
        padding-top: 60px;
        text-align: center;
    }
    .banner_text {
        margin-top: 16px;
    }

    .info_box_inner {
        grid-template-columns: repeat(1, 1fr);
    }
    .info_box_inner > div {
        width: 100%;
        padding-bottom: 10px;
        border-bottom: 1px solid var(--gray-100);
        justify-content: start;
    }
    .info_box {
        padding: 20px 0;
    }
    .info_box_inner > div {
        gap: 10px;
    }

    /*-- about_sec --*/
    .about_sec {
        margin-top: 60px;
    }
    .about_flex {
        margin-top: 40px;
        grid-template-columns: repeat(1, 1fr);
        gap: 20px;
    }
    .about_img {
        height: 100%;
        max-height: 300px;
    }
    .about_box {
        padding: 20px;
    }

    /*-- key_sec  --*/
    .key_sec.padding_sec {
        padding: 0;
    }
    .key_bg_inner {
        padding: 0;
        background: none;
    }
    .key_list {
        margin-top: 40px;
        display: flex;
        flex-direction: column;
    }
    .key_list .key_img {
        height: 300px;
        margin-bottom: 12px;
    }
    .key_title {
        margin-bottom: 8px;
        font-size: var(--ft18);
    }
    .key_text {
        font-size: var(--ft16);
    }

    .key_center .key_img {
        max-width: 300px;
    }
    .key_btm {
        height: 32px;
    }
    .step_wrap {
        margin-top: 40px;
        padding: 40px 0;
    }
    .step_list {
        grid-template-columns: repeat(1, 1fr);
        gap: 10px;
    }
    .step_list li {
        padding: 20px;
    }
    .step_title {
        margin-bottom: 10px;
        font-size: var(--ft18);
    }

    .key_info_center {
        gap: 40px;
    }
    .key_info_center .key_img {
        width: 240px;
        height: 240px;
    }

    .key_info_box h3 {
        font-size: var(--ft18);
        padding-bottom: 12px;
        margin-bottom: 12px;
    }
    .key_info_title {
        margin-bottom: 10px;
        font-size: var(--ft16);
    }
    .key_info_text {
        font-size: var(--ft16);
    }

    /*-- recomment_sec --*/
    .recommend_box {
        padding: 50px 0;
    }
    .recommend_list {
        gap: 10px;
    }
    .recommend_list li::before {
        width: 16px;
        height: 16px;
    }
    .recommend_list li {
        font-size: var(--ft18);
    }

    /*-- effect_sec --*/
    .effect_sec {
        padding: 60px 0;
    }
    .effect_list {
        margin-top: 40px;
        gap: 10px;
    }
    .effect_title {
        margin-bottom: 10px;
        font-size: var(--ft18);
    }
    .effect_text {
        font-size: var(--ft16);
    }

    /*-- process_sec --*/
    .process_sec {
        padding: 100px 0;
    }
    .process_inner {
        gap: 40px;
    }
    .process_list {
        grid-template-columns: repeat(1, 1fr);
        gap: 10px;
    }
    .process_box {
        padding: 20px;
    }
    .process_title {
        margin-top: 24px;
        margin-bottom: 8px;
        font-size: var(--ft18);
    }
    .process_text {
        font-size: var(--ft16);
    }

    /*-- after_sec --*/
    .after_menu {
        margin-top: 20px;
    }
    .after_l {
        padding: 20px 0;
    }
    .after_img_wrap p {
        font-size: var(--ft13);
        left: 4px;
        bottom: 4px;
    }
    .after_title {
        margin-bottom: 8px;
        font-size: var(--ft18);
    }
    .after_info {
        margin-top: 24px;
    }
    .btm_flex {
        flex-direction: column;
        align-items: start;
        gap: 10px;
    }
    .after_list li {
        max-width: 70px;
    }
    .after_list figure img {
        width: 100%;
    }
    .after_list figure img:first-child {
        display: none;
    }

    /*-- qa_sec --*/ 
    .qa_sec {
        gap: 40px;
    }
    .qa_btn {
        margin-top: 24px;
    }
    .qa_box a {
        padding: 16px;
    }
    .qa_title {
        margin-bottom: 8px;
        font-size: var(--ft16);
    }
    .qa_cate {
        font-size: var(--ft14);
    }
    .qa_cir {
        display: none;
    }
}